.calendar__cell:not(.calendar__cell--disabled) label::before{
    background: rgba(241, 120, 0, 0.5);
    box-shadow: 0px 0px 0px 2px rgba(241, 120, 0, 1) inset;
}

.calendar.modal-request__calendar .calendar__view{width: 100%;}
.calendar.modal-request__calendar .calendar__view.hidden-to-sm{display: none;}

.modal .form-field.form-field__times{flex-wrap: wrap;
    flex-direction: column;
    align-items: start;
}
.modal-form .form-times__list{padding-left: 0px;}
.modal .modal__col-two .modal__row{padding-left: 0px !important; padding-right: 0px !important;}
.modal .modal__col-two{width: 50%;}
.modal .modal__col-two .modal__row  .modal__col{padding-left: 2.15em; padding-right: 2.15em; width: 100%;}
.modal-form .form-times__list{max-width: 100%;}
@media screen and (max-width:767px){
    .modal .modal__col-two{width: 100%;}
    .modal .modal__col-two .modal__row  .modal__col{padding-left: 0; padding-right: 0;}
}